<!DOCTYPE html>
<html lang="en-US">
		
	<head>

				<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="profile" href="http://gmpg.org/xfn/11">
		
		<meta name="robots" content="index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1">

	<!-- This site is optimized with the Yoast SEO plugin v20.13 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>राजमाता जिजाऊ - kadam krutika</title>
	<link rel="canonical" href="/2023/08/16/राजमाता-जिजाऊ/">
	<meta property="og:locale" content="en_US">
	<meta property="og:type" content="article">
	<meta property="og:title" content="राजमाता जिजाऊ - kadam krutika">
	<meta property="og:description" content="राजमाता जिजाऊ">
	<meta property="og:url" content="https://dev-wordpress-laring.pantheonsite.io/2023/08/16/राजमाता-जिजाऊ/">
	<meta property="og:site_name" content="kadam krutika">
	<meta property="article:published_time" content="2023-08-16T13:04:51+00:00">
	<meta property="article:modified_time" content="2023-08-18T13:50:08+00:00">
	<meta property="og:image" content="/wp-content/uploads/2023/08/2-1.png">
	<meta property="og:image:width" content="1080">
	<meta property="og:image:height" content="1080">
	<meta property="og:image:type" content="image/png">
	<meta name="author" content="Kruti">
	<meta name="twitter:card" content="summary_large_image">
	<meta name="twitter:label1" content="Written by">
	<meta name="twitter:data1" content="Kruti">
	<meta name="twitter:label2" content="Est. reading time">
	<meta name="twitter:data2" content="13 minutes">
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"Article","@id":"/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/#article","isPartOf":{"@id":"/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/"},"author":{"name":"Kruti","@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"headline":"राजमाता जिजाऊ","datePublished":"2023-08-16T13:04:51+00:00","dateModified":"2023-08-18T13:50:08+00:00","mainEntityOfPage":{"@id":"/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/"},"wordCount":30,"publisher":{"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"image":{"@id":"/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/#primaryimage"},"thumbnailUrl":"/wp-content/uploads/2023/08/2-1.png","inLanguage":"en-US"},{"@type":"WebPage","@id":"/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/","url":"/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/","name":"राजमाता जिजाऊ - kadam krutika","isPartOf":{"@id":"/#website"},"primaryImageOfPage":{"@id":"/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/#primaryimage"},"image":{"@id":"/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/#primaryimage"},"thumbnailUrl":"/wp-content/uploads/2023/08/2-1.png","datePublished":"2023-08-16T13:04:51+00:00","dateModified":"2023-08-18T13:50:08+00:00","breadcrumb":{"@id":"/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/#primaryimage","url":"/wp-content/uploads/2023/08/2-1.png","contentUrl":"/wp-content/uploads/2023/08/2-1.png","width":1080,"height":1080},{"@type":"BreadcrumbList","@id":"/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"/"},{"@type":"ListItem","position":2,"name":"राजमाता जिजाऊ"}]},{"@type":"WebSite","@id":"/#website","url":"/","name":"kadam krutika","description":"My website for blogs","publisher":{"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":["Person","Organization"],"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8","name":"Kruti","image":{"@type":"ImageObject","inLanguage":"en-US","@id":"/#/schema/person/image/","url":"/wp-content/uploads/2021/12/portfolio-image-D.jpg","contentUrl":"/wp-content/uploads/2021/12/portfolio-image-D.jpg","width":900,"height":730,"caption":"Kruti"},"logo":{"@id":"/#/schema/person/image/"},"sameAs":[""],"url":"/author/kruti/"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="dns-prefetch">
<link rel="dns-prefetch" href="//fonts.googleapis.com">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; Feed" href="/feed/">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; Comments Feed" href="/comments/feed/">
<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.2.2"}};
/*! This file is auto-generated */
!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){p.clearRect(0,0,i.width,i.height),p.fillText(e,0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(t,0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(p&&p.fillText)switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s("🏳️‍⚧️","🏳️​⚧️")?!1:!s("🇺🇳","🇺​🇳")&&!s("🏴󠁧󠁢󠁥󠁮󠁧󠁿","🏴​󠁧​󠁢​󠁥​󠁮​󠁧​󠁿");case"emoji":return!s("🫱🏻‍🫲🏿","🫱🏻​🫲🏿")}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(e=t.source||{}).concatemoji?c(e.concatemoji):e.wpemoji&&e.twemoji&&(c(e.twemoji),c(e.wpemoji)))}(window,document,window._wpemojiSettings);
</script>
<style type="text/css">img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}</style>
	<link rel="stylesheet" id="wp-block-library-css" href="/wp-includes/css/dist/block-library/style.min.css?ver=6.2.2" type="text/css" media="all">
<style id="wp-block-library-theme-inline-css" type="text/css">.wp-block-audio figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-audio figcaption{color:hsla(0,0%,100%,.65)}.wp-block-audio{margin:0 0 1em}.wp-block-code{border:1px solid #ccc;border-radius:4px;font-family:Menlo,Consolas,monaco,monospace;padding:.8em 1em}.wp-block-embed figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-embed figcaption{color:hsla(0,0%,100%,.65)}.wp-block-embed{margin:0 0 1em}.blocks-gallery-caption{color:#555;font-size:13px;text-align:center}.is-dark-theme .blocks-gallery-caption{color:hsla(0,0%,100%,.65)}.wp-block-image figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-image figcaption{color:hsla(0,0%,100%,.65)}.wp-block-image{margin:0 0 1em}.wp-block-pullquote{border-bottom:4px solid;border-top:4px solid;color:currentColor;margin-bottom:1.75em}.wp-block-pullquote cite,.wp-block-pullquote footer,.wp-block-pullquote__citation{color:currentColor;font-size:.8125em;font-style:normal;text-transform:uppercase}.wp-block-quote{border-left:.25em solid;margin:0 0 1.75em;padding-left:1em}.wp-block-quote cite,.wp-block-quote footer{color:currentColor;font-size:.8125em;font-style:normal;position:relative}.wp-block-quote.has-text-align-right{border-left:none;border-right:.25em solid;padding-left:0;padding-right:1em}.wp-block-quote.has-text-align-center{border:none;padding-left:0}.wp-block-quote.is-large,.wp-block-quote.is-style-large,.wp-block-quote.is-style-plain{border:none}.wp-block-search .wp-block-search__label{font-weight:700}.wp-block-search__button{border:1px solid #ccc;padding:.375em .625em}:where(.wp-block-group.has-background){padding:1.25em 2.375em}.wp-block-separator.has-css-opacity{opacity:.4}.wp-block-separator{border:none;border-bottom:2px solid;margin-left:auto;margin-right:auto}.wp-block-separator.has-alpha-channel-opacity{opacity:1}.wp-block-separator:not(.is-style-wide):not(.is-style-dots){width:100px}.wp-block-separator.has-background:not(.is-style-dots){border-bottom:none;height:1px}.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots){height:2px}.wp-block-table{margin:0 0 1em}.wp-block-table td,.wp-block-table th{word-break:normal}.wp-block-table figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-table figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-video figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video{margin:0 0 1em}.wp-block-template-part.has-background{margin-bottom:0;margin-top:0;padding:1.25em 2.375em}</style>
<link rel="stylesheet" id="blockart-blocks-css" href="/wp-content/plugins/blockart-blocks/dist/style-blocks.css?ver=06604fca909d09d7f8df" type="text/css" media="all">
<style id="blockart-blocks-inline-css" type="text/css">.blockart-paragraph.blockart-paragraph-de7dbfcd{font-family:Raleway;font-weight:400;font-size:16px;margin:0}.blockart-paragraph-de7dbfcd{padding:0}@media (max-width:62em){.blockart-paragraph.blockart-paragraph-de7dbfcd{margin:0}.blockart-paragraph-de7dbfcd{padding:0}}@media (max-width:48em){.blockart-paragraph.blockart-paragraph-de7dbfcd{font-size:16px;line-height:0;margin:0}.blockart-paragraph-de7dbfcd{padding:0}}
.blockart-image-c9b1b166 img{object-fit:fill;opacity:1}.blockart-paragraph.blockart-paragraph-a64a7383{font-family:Raleway;font-weight:400}.blockart-heading.blockart-heading-6c620252{font-family:Lora;font-weight:700;font-size:25px;line-height:38px;margin:0}</style>
<style id="global-styles-inline-css" type="text/css">body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}body { margin: 0;--wp--style--global--content-size: 760px;--wp--style--global--wide-size: 1160px; }.wp-site-blocks > .alignleft { float: left; margin-right: 2em; }.wp-site-blocks > .alignright { float: right; margin-left: 2em; }.wp-site-blocks > .aligncenter { justify-content: center; margin-left: auto; margin-right: auto; }.wp-site-blocks > * { margin-block-start: 0; margin-block-end: 0; }.wp-site-blocks > * + * { margin-block-start: 24px; }body { --wp--style--block-gap: 24px; }body .is-layout-flow > *{margin-block-start: 0;margin-block-end: 0;}body .is-layout-flow > * + *{margin-block-start: 24px;margin-block-end: 0;}body .is-layout-constrained > *{margin-block-start: 0;margin-block-end: 0;}body .is-layout-constrained > * + *{margin-block-start: 24px;margin-block-end: 0;}body .is-layout-flex{gap: 24px;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body{padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}a:where(:not(.wp-element-button)){text-decoration: underline;}.wp-element-button, .wp-block-button__link{background-color: #32373c;border-width: 0;color: #fff;font-family: inherit;font-size: inherit;line-height: inherit;padding: calc(0.667em + 2px) calc(1.333em + 2px);text-decoration: none;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}</style>
<link rel="stylesheet" id="blockart-google-fonts-css" href="//fonts.googleapis.com/css?family=Raleway%3A400%7CLora%3A700%7C&#038;display=swap&#038;ver=2.0.0.1" type="text/css" media="all">
<link rel="stylesheet" id="rt-fontawsome-css" href="/wp-content/plugins/the-post-grid/assets/vendor/font-awesome/css/font-awesome.min.css?ver=7.2.8" type="text/css" media="all">
<link rel="stylesheet" id="rt-tpg-css" href="/wp-content/plugins/the-post-grid/assets/css/thepostgrid.min.css?ver=7.2.8" type="text/css" media="all">
<link rel="stylesheet" id="font-awesome-css" href="/wp-content/themes/zakra/assets/lib/font-awesome/css/font-awesome.min.css?ver=4.7.0" type="text/css" media="all">
<link rel="stylesheet" id="zakra-style-css" href="/wp-content/themes/zakra/style.css?ver=3.0.0.5" type="text/css" media="all">
<style id="zakra-style-inline-css" type="text/css">@media screen and (min-width: 768px) {.zak-primary{width:70%;}}.entry-content a{color:rgb(35,171,112);}.zak-entry-footer a:hover,
				.entry-button:hover,
				.zak-entry-footer a:hover,
				.entry-content a:hover,
				.pagebuilder-content a:hover, .pagebuilder-content a:hover{color:rgb(6,150,92);}.entry-button:hover .zak-icon{fill:rgb(6,150,92);}.site-title{color:#000000;}.zak-header-buttons .zak-header-button--1 .zak-button{padding-top:8pxpx;padding-right:25pxpx;padding-bottom:8pxpx;padding-left:25pxpx;}.zak-primary-nav ul li ul li a{font-weight:700;font-size:1.6rem;line-height:1.8;}.zak-page-header .zak-page-title, .zakra-single-article .zak-entry-header .entry-title{color:#000000;}.zak-page-header, .zak-container--separate .zak-page-header{background-color:#000000;background-size:contain;}.zak-page-header .breadcrumb-trail ul li{color:rgb(255,255,255);}.zak-page-header .breadcrumb-trail ul li a{color:rgb(255,255,255);}.zak-footer .zak-footer-cols a, .zak-footer-col .widget ul a{color:#FFF;}.zak-footer-bar{color:#fafafa;}</style>
<script type="text/javascript" src="/wp-includes/js/jquery/jquery.min.js?ver=3.6.4" id="jquery-core-js"></script>
<script type="text/javascript" src="/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.0" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="/wp-json/">
<link rel="alternate" type="application/json" href="/wp-json/wp/v2/posts/1159">
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="/xmlrpc.php?rsd">
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="/wp-includes/wlwmanifest.xml">
<meta name="generator" content="WordPress 6.2.2">
<link rel="shortlink" href="/?p=1159">
<link rel="alternate" type="application/json+oembed" href="/wp-json/oembed/1.0/embed?url=https%3A%2F%2F%2F2023%2F08%2F16%2F%25e0%25a4%25b0%25e0%25a4%25be%25e0%25a4%259c%25e0%25a4%25ae%25e0%25a4%25be%25e0%25a4%25a4%25e0%25a4%25be-%25e0%25a4%259c%25e0%25a4%25bf%25e0%25a4%259c%25e0%25a4%25be%25e0%25a4%258a%2F">
<link rel="alternate" type="text/xml+oembed" href="/wp-json/oembed/1.0/embed?url=https%3A%2F%2F%2F2023%2F08%2F16%2F%25e0%25a4%25b0%25e0%25a4%25be%25e0%25a4%259c%25e0%25a4%25ae%25e0%25a4%25be%25e0%25a4%25a4%25e0%25a4%25be-%25e0%25a4%259c%25e0%25a4%25bf%25e0%25a4%259c%25e0%25a4%25be%25e0%25a4%258a%2F#038;format=xml">

        <script>

            jQuery(window).on('elementor/frontend/init', function () {
                var previewIframe = jQuery('#elementor-preview-iframe').get(0);

                // Attach a load event listener to the preview iframe
                jQuery(previewIframe).on('load', function () {
                    var tpg_selector = tpg_str_rev("nottub-tropmi-gpttr nottub-aera-noitces-dda-rotnemele");

                    var logo = "https://dev-wordpress-laring.pantheonsite.io/wp-content/plugins/the-post-grid";
                    var log_path = tpg_str_rev("gvs.04x04-noci/segami/stessa/");

                    jQuery('<div class="' + tpg_selector + '" style="vertical-align: bottom;margin-left: 5px;"><img src="' + logo + log_path + '" alt="TPG"/><\/div>').insertBefore(".elementor-add-section-drag-title");
                });

            });
        </script>
        <style>:root {
                --tpg-primary-color: #0d6efd;
                --tpg-secondary-color: #0654c4;
                --tpg-primary-light: #c4d0ff
            }</style>

		
		<style type="text/css"></style>

				<style type="text/css" id="wp-custom-css">.footer{
	line-height:2.1rem
}
.h6{
	margin-bottom:-25px;
}
.productcategory{
	margin-top:-25px;
}</style>
		
	</head>

<body class="post-template-default single single-post postid-1159 single-format-standard rttpg rttpg-7.2.8 radius-frontend rttpg-body-wrap rttpg-flaticon zak-site-layout--right zak-container--wide zak-content-area--bordered has-page-header has-breadcrumbs">

<svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-dark-grayscale"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 0.49803921568627"></fefuncr><fefuncg type="table" tablevalues="0 0.49803921568627"></fefuncg><fefuncb type="table" tablevalues="0 0.49803921568627"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-grayscale"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 1"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0 1"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-yellow"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.54901960784314 0.98823529411765"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0.71764705882353 0.25490196078431"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-red"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 1"></fefuncr><fefuncg type="table" tablevalues="0 0.27843137254902"></fefuncg><fefuncb type="table" tablevalues="0.5921568627451 0.27843137254902"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-midnight"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 0"></fefuncr><fefuncg type="table" tablevalues="0 0.64705882352941"></fefuncg><fefuncb type="table" tablevalues="0 1"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-magenta-yellow"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.78039215686275 1"></fefuncr><fefuncg type="table" tablevalues="0 0.94901960784314"></fefuncg><fefuncb type="table" tablevalues="0.35294117647059 0.47058823529412"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-green"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.65098039215686 0.40392156862745"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0.44705882352941 0.4"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-orange"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.098039215686275 1"></fefuncr><fefuncg type="table" tablevalues="0 0.66274509803922"></fefuncg><fefuncb type="table" tablevalues="0.84705882352941 0.41960784313725"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg>
		<div id="page" class="zak-site">
				<a class="skip-link screen-reader-text" href="#zak-content">Skip to content</a>
		
		<header id="zak-masthead" class="zak-header zak-layout-1 zak-layout-1-style-1">
		
			
					<div class="zak-main-header">
			<div class="zak-container">
				<div class="zak-row">
		
	<div class="zak-header-col zak-header-col--1">

		
<div class="site-branding">
		<div class="site-info-wrap">
		
		<p class="site-title ">
		<a href="/" rel="home">kadam krutika</a>
	</p>


				<p class="site-description ">My website for blogs</p>
		</div>
</div>
<!-- .site-branding -->

	</div> <!-- /.zak-header__block--one -->


	<div class="zak-header-col zak-header-col--2">

					
<nav id="zak-primary-nav" class="zak-main-nav main-navigation zak-primary-nav zak-layout-1 zak-layout-1-style-1">
	<ul id="zak-primary-menu" class="zak-primary-menu">
<li id="menu-item-1135" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1135"><a href="/">Home</a></li>
<li id="menu-item-1136" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1136"><a href="/about/">About</a></li>
<li id="menu-item-1133" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1133"><a href="/blog/">Blog</a></li>
<li id="menu-item-1134" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1134"><a href="/contact/">Contact</a></li>
</ul></nav><!-- #zak-primary-nav -->


<div class="zak-header-actions zak-header-actions--desktop">

	            <div class="zak-header-action zak-header-search">
                <a href="#" class="zak-header-search__toggle">
					<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>                </a>
				
<div class="zak-search-container">
<form role="search" method="get" class="zak-search-form" action="https://dev-wordpress-laring.pantheonsite.io/">
	<label class="zak-search-field-label">
		<div class="zak-icon--search">

			<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>
		</div>

		<span class="screen-reader-text">Search for:</span>

		<input type="search" class="zak-search-field" placeholder="Type &amp; hit Enter &hellip;" value="" name="s" title="Search for:">
	</label>

	<input type="submit" class="zak-search-submit" value="Search">
</form>
<button class="zak-icon--close" role="button">
</button>
</div>
            </div>
			
	</div> <!-- #zak-header-actions -->

	

<div class="zak-toggle-menu ">

	
	<button class="zak-menu-toggle" aria-label="Primary Menu">

		<svg class="zak-icon zakra-icon--magnifying-glass-bars" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M17 20H3a1 1 0 0 1 0-2h14a1 1 0 0 1 0 2Zm4-2a1 1 0 0 1-.71-.29L18 15.4a6.29 6.29 0 0 1-10-5A6.43 6.43 0 0 1 14.3 4a6.31 6.31 0 0 1 6.3 6.3 6.22 6.22 0 0 1-1.2 3.7l2.31 2.3a1 1 0 0 1 0 1.42A1 1 0 0 1 21 18ZM14.3 6a4.41 4.41 0 0 0-4.3 4.4 4.25 4.25 0 0 0 4.3 4.2 4.36 4.36 0 0 0 4.3-4.3A4.36 4.36 0 0 0 14.3 6ZM6 14H3a1 1 0 0 1 0-2h3a1 1 0 0 1 0 2Zm0-6H3a1 1 0 0 1 0-2h3a1 1 0 0 1 0 2Z"></path></svg>
	</button> <!-- /.zak-menu-toggle -->

	<nav id="zak-mobile-nav" class="zak-main-nav zak-mobile-nav">

		<div class="zak-mobile-nav__header">
							
<div class="zak-search-container">
<form role="search" method="get" class="zak-search-form" action="https://dev-wordpress-laring.pantheonsite.io/">
	<label class="zak-search-field-label">
		<div class="zak-icon--search">

			<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>
		</div>

		<span class="screen-reader-text">Search for:</span>

		<input type="search" class="zak-search-field" placeholder="Type &amp; hit Enter &hellip;" value="" name="s" title="Search for:">
	</label>

	<input type="submit" class="zak-search-submit" value="Search">
</form>
<button class="zak-icon--close" role="button">
</button>
</div>
			
			<!-- Mobile nav close icon. -->
			<button id="zak-mobile-nav-close" class="zak-mobile-nav-close" aria-label="Close Button">
				<svg class="zak-icon zakra-icon--x-mark" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="m14 12 7.6-7.6c.6-.6.6-1.5 0-2-.6-.6-1.5-.6-2 0L12 10 4.4 2.4c-.6-.6-1.5-.6-2 0s-.6 1.5 0 2L10 12l-7.6 7.6c-.6.6-.6 1.5 0 2 .3.3.6.4 1 .4s.7-.1 1-.4L12 14l7.6 7.6c.3.3.6.4 1 .4s.7-.1 1-.4c.6-.6.6-1.5 0-2L14 12z"></path></svg>			</button>
		</div> <!-- /.zak-mobile-nav__header -->

		<ul id="zak-mobile-menu" class="zak-mobile-menu">
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1135"><a href="/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1136"><a href="/about/">About</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1133"><a href="/blog/">Blog</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1134"><a href="/contact/">Contact</a></li>
</ul>
			<div class="zak-mobile-menu-label">
							</div>

		
	</nav> <!-- /#zak-mobile-nav-->

</div> <!-- /.zak-toggle-menu -->

				</div> <!-- /.zak-header__block-two -->

				</div> <!-- /.zak-row -->
			</div> <!-- /.zak-container -->
		</div> <!-- /.zak-main-header -->
		

				</header><!-- #zak-masthead -->
		

<div class="zak-page-header zak-style-1">
	<div class="zak-container">
		<div class="zak-row">
					<div class="zak-page-header__title">
			<h1 class="zak-page-title">

				राजमाता जिजाऊ
			</h1>

					</div>
				<div class="zak-breadcrumbs">

			<nav role="navigation" aria-label="Breadcrumbs" class="breadcrumb-trail breadcrumbs" itemprop="breadcrumb"><ul class="trail-items" itemscope itemtype="http://schema.org/BreadcrumbList">
<meta name="numberOfItems" content="5">
<meta name="itemListOrder" content="Ascending">
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/" rel="home" itemprop="item"><span itemprop="name">Home</span></a><meta itemprop="position" content="1">
</li>
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/2023/" itemprop="item"><span itemprop="name">2023</span></a><meta itemprop="position" content="2">
</li>
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/2023/08/" itemprop="item"><span itemprop="name">August</span></a><meta itemprop="position" content="3">
</li>
<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem" class="trail-item">
<a href="/2023/08/16/" itemprop="item"><span itemprop="name">16</span></a><meta itemprop="position" content="4">
</li>
<li class="trail-item trail-end"><span>राजमाता जिजाऊ</span></li>
</ul></nav>
		</div> <!-- /.zak-breadcrumbs -->
				</div> <!-- /.zak-row-->
	</div> <!-- /.zak-container-->
</div> <!-- /.page-header -->

		<div id="zak-content" class="zak-content">
					<div class="zak-container">
				<div class="zak-row">
		
	<main id="zak-primary" class="zak-primary">
		
		
<article id="post-1159" class="zak-style-1 post-1159 post type-post status-publish format-standard has-post-thumbnail hentry category-uncategorized zakra-single-article zakra-article-post">
	
	<div class="zak-post-content">
	<header class="zak-entry-header">
			</header> <!-- .zak-entry-header -->
	<div class="zak-entry-meta">
		<span class="zak-byline"> By <span class="author vcard"><a class="url fn n" href="/author/kruti/">Kruti</a></span></span><span class="zak-posted-on">Posted on <a href="/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/" rel="bookmark"><time class="entry-date published" datetime="2023-08-16T13:04:51+00:00">August 16, 2023</time><time class="updated" datetime="2023-08-18T13:50:08+00:00">August 18, 2023</time></a></span><span class="zak-cat-links">Posted in <a href="/category/uncategorized/" rel="category tag">Uncategorized</a></span>	</div> <!-- .zak-entry-meta -->

<div class="entry-content">
	
<figure class="wp-block-image size-large"><img decoding="async" width="1024" height="1024" src="/wp-content/uploads/2023/08/2-1-1024x1024.png" alt="" class="wp-image-1301"></figure>



<p>&nbsp;जिजाबाई शहाजी भोसले (इतर नावे: जिजामाता, जिजाऊ, राजमाता, मॉंसाहेब, वीरमाता) ह्या मराठा साम्राज्याचे संस्थापक छत्रपती शिवाजी महाराजांच्या आई होत्या. सिंदखेडचे लखुजी जाधव हे जिजाबाईंचे वडील व आईचे नाव म्हाळसाबाई होते. जाधव हे देवगिरीच्या यादव घराण्याचे वंशज होते.</p>



<p><a href="https://mr.wikipedia.org/wiki/%E0%A4%9C%E0%A4%BF%E0%A4%9C%E0%A4%BE%E0%A4%AC%E0%A4%BE%E0%A4%88_%E0%A4%B6%E0%A4%B9%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87" target="_blank" rel="noreferrer noopener">राजमाता जिजाऊ</a>&nbsp;यांचा जन्म 12 जानेवारी 1598 रोजी महाराष्ट्रातील सध्याच्या बुलढाणा जिल्ह्यातील सिंदखेड जवळील देऊळगाव येथील महालसाबाई जाधव आणि लखुजी जाधव यांच्या पोटी झाला. लखोजीराजे जाधव हे मराठा कुलीन होते. इ.स. 1605 मध्ये जिजाबाईंचा विवाह लहान वयात&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%B9%E0%A4%BE%E0%A4%9C%E0%A5%80%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%87_%E0%A4%AD%E0%A5%8B%E0%A4%B8%E0%A4%B2%E0%A5%87" target="_blank" rel="noreferrer noopener">शहाजी भोसले</a>&nbsp;यांच्याशी दौलताबाद येथे झाला, जो वेरूळ गावातील मालोजी भोसले यांचा मुलगा होता, जो निजामशाही सुलतानांच्या अधिपत्याखाली कार्यरत होता. </p>



<p>राजमाता जिजाऊ यांना एकूण 6 अपत्ये होती. त्यापैकी 4 दगावली व 2 मुलगे होते. त्यांचा थोरला मुलगा संभाजी हा शहाजीराजां जवळ वाढला तर&nbsp;<a href="https://marathime.com/shivaji-maharaj-information-in-marathi/">शिवाजी राजांची</a>&nbsp;संपूर्ण जबाबदारी जिजाबाईंवर होती.</p>



<p>राजमाता जिजाऊ यांचे पहिले अपत्य झाले त्याचे नाव तो सहा महिन्याचा झाल्यानंतर आपल्या मृत दीराच्या नावाप्रमाणे संभाजी ठेवले. त्‍यानंतर त्यांना 4 मुले झाली; चारही दगावली. 7 वर्षाचा काळ निघून गेला. 19 फेब्रुवारी 1630, फाल्गुन वद्य तृतीया, शके 1551 या दिवशी सूर्यास्ताच्या वेळी&nbsp;<a href="https://marathime.com/shivneri-fort-information-in-marathi/">शिवनेरी&nbsp;</a>येथे जिजाबाई यांना मुलगा झाला. मुलाचे नाव&nbsp;<a href="https://marathime.com/shivaji-maharaj-nibandh-marathi/">शिवाजी&nbsp;</a>ठेवले.</p>



<p>स्वराज्य आणि सुराज्य यांची निर्मिती. धर्माला लौकिक कसा मिळवून द्यायचा आणि हे बाळकडू मुलात कसे रुजवायचे हे कृतीतून दाखवणारी आदर्श राष्ट्रमाता, राजमाता म्हणजेच जिजाबाई होय.</p>



<p>मातेने ठरवले तर मुलांना ती आपल्या मनाप्रमाणे घडवू शकते. तिच्या उदरी जन्म घेऊन तिच्या कुशीत येणारा जीव हा मातीचा गोळा असतो. त्याला कसा आकार द्यायचा, त्याला कोणता रंग द्यायचा, त्यावर काय चित्रित करायचे हे सर्वस्वी तिच्याच हातात असते. अशाच एका ‘‘मातीच्या गोळ्याला’’ युगकर्त्या राजाच्या रूपाचा आकार देऊन घडवणारी माता होती जिजाबाई आणि तो युगकर्ता होता राजा शिवाजी. तो घडणारा आकार आणि ती घडवणारी माऊली यांच्या चरित्राचा हा थोडक्यात घेतलेला वेध म्हणजेच ‘‘हिंदवी स्वराज्य’’ कसे आकारास आले व ते जिजामातेने कसे साध्य केले याची झलकच आहे.</p>



<p>इतिहासात अनेक देदीप्यमान महिला होऊन गेल्या. त्यापैकी अनेकींनी इतिहास घडविला तर काहींनी इतिहास निर्माण करणारे युगपुरुष घडविले. अशाच काही कर्तृत्ववान महिलांपैकी आद्यस्थानी आहेत राजमाता जिजाऊ. सूर्योदय म्हणजे अंधाराचा लोप आणि प्रकाशाचा उदय. अशा सूर्योदयसमयी ज्यांचा जन्म होतो, त्यांच्या कर्तृत्वाचा, गुणांचा प्रकाश अवघे आयुष्य उजळून टाकतो. अशाच एका प्रकाशमान स्त्रीचा जन्म सूर्योदयी झाला. ती स्त्री म्हणजे राष्ट्रमाता जिजाबाई होय. जिजाऊ, जिजामाता, राजमाता जिजाबाई भोसले मराठी साम्राज्याचे संस्थापक छत्रपती शिवाजी महाराजांच्या मातोश्री अशा अनेक नावांनी आपण यांना ओळखतो.</p>



<h3 class="wp-block-heading">राजमाता जिजाऊ बालपण</h3>



<p>सिंदखेड येथील लखुजी जाधव आणि म्हाळसाबाई यांची लाडकी कन्या जिजाऊ. तिचा जन्म इ.स. 1594 मध्ये पौष पौर्णिमेला झाला. सूर्योदय, त्यात पौर्णिमा म्हणजे तेजाशीच नाते. हे तेज जिजाऊमध्ये बालपणापासूनच दिसत होते. चार भावांची ही लाडकी बहीण नक्षत्रासारखी सुंदर, बोलकी, बाणेदार व चुणचुणीत होती. खेळण्या-बागडण्याच्या वयात जिजाऊ तलवारीची मूठ घट्ट पकडण्यात दंग होत्या. मुलं आईकडून सदाचार व प्रेमाचा तर वडिलांकडून कर्तृत्वाचा वसा घेतात; पण जिजाऊ त्याला अपवाद आहेत. लखुजी जाधव सिंदखेडराजाचे जहागीरदार व सत्तावीस महालाचे सरदार होते. कर्तृत्ववान पित्याच्या पराक्रमाचे पोवाडे जिजाऊ लहानपणापासूनच ऐकत आल्या होत्या. वाढत्या वयासोबतच त्यांना पारतंत्र्याची जाणीव होऊ लागली आणि लाचारी व फितुरीचा त्या मनापासून तिरस्कार करू लागल्या.</p>



<p>जिजा सात-आठ वर्षांची झाली आणि म्हाळसाबाईंनी तिच्या लग्नाचा ध्यास घेतला. मात्र जिजाच्या लग्नाचीही एक वेगळीच कथा उदयास आली. योगायोगाने गोष्टी घडत राहतात. ‘‘लग्नाच्या गाठी स्वर्गातच बांधलेल्या असतात’’ असे म्हणतात, बाकी सारे निमित्तमात्र असते. जिजाच्या लग्नात याचाच प्रत्यय आला.</p>



<p>रंगपंचमीचा उत्सव लखुजींकडे अतिशय धामधूम आणि उत्साहात साजरा व्हायचा. सर्व सरदार, शिलेदार, जहागीरदार, बारगीर, पाटील, पंच, गावकरी यायचे. त्या दिवशीही रंगपंचमीचा सण होता. लहानगी जिजा इकडे तिकडे फिरत होती. मध्येच ती वडिलांच्या (लखुजी जाधव) मांडीवर येऊन बसली. लखुजी सरदारांसमोरच वेरूळचे पाटील शिलेदार मालोजीराव बसले होते. त्यांच्या मांडीवर त्यांचा मुलगा शहाजी दिमाखाने बसलेला होता, त्याला लखुजींनी जवळ बोलावले. त्यालाही नाव गाव विचारत आपल्या मांडीवर बसवले.</p>



<p>गप्पा, खाणे, पानसुपारीनंतर एकमेकांवर गुलाल उधळणे सुरू झाले. तेव्हा जिजा व शहाजींनीही एकमेकांवर गुलाल उधळला. ते गुलालाने रंगलेले जिजा आणि शहाजींचे मोहक रूप पाहून लखुजी आनंदाच्या भरात ‘‘जोडा काय शोभून दिसतो’’ असे म्हणाले. लखूजी सरदारांचे हे बोलणे ऐकताच मालोजीही आनंदाने म्हणाले ‘‘मंडळी, आजपासून लखुजीराव आमचे व्याही झाले. जिजा आमची सून झाली. आपण सर्वजण साक्षी आहात.’’</p>



<p>मात्र आनंदाचा बहर ओसरल्यावर लखुजीरावांना परिस्थितीचे गांभीर्य जाणवले. त्यांना ही सोयरीक मान्य नव्हती. मालोजी शिलेदारांचे सरदारांच्या तोलामोलाचे घर नव्हते. सहज बोलण्याचा विपर्यास मालोजींनी करू नये असे ते म्हणाले; पण मालोजी हट्टास पेटले. त्यांनी सरदारांच्या तोलामोलाचे होण्याचा विडाच उचलला.</p>



<p>त्यांचे नशीबही बलवत्तर होते. त्यांना निंबाळकरांच्या मध्यस्थीने निजामशहाकडून मनसबदारी, राजे ही पदवी आणि पुणे व सुपे परगण्यांची जहांगिरी मिळाली. जिजा आणि शहाजींच्या लग्नाला लखुजींनी त्यांना परवानगी दिली. इ.स.1604 मध्ये हा विवाह दौलताबादला (देवगिरी) येथे झाला. अशा तऱ्हेने उदयपूरचे (शिसोदे) भोसले व देवगिरीचे जाधव घराणे एकत्र आले.</p>



<h3 class="wp-block-heading">राजमाता जिजाऊ सासर व माहेरमधील राजकीय बेबनाव – भोसले व जाधवांचे वैर</h3>



<p>जाधव आणि भोसले ही दोन्ही घराणी एकत्र आली तरी जिजाबाईला माहेर मात्र अंतरले. त्याला कारणही तसेच घडले. मालोजींना शहाजी व शरिफजी अशी दोन मुले होती. मालोजी सतत स्वाऱ्या, शिकारीनिमित्त बाहेर असत. तेव्हा त्यांचे बंधू विठोजी यांनीच शहाजी – शरिफजींची देखरेख केली व त्यांना शिक्षण, युद्धकौशल्य, राजकारण इ. चे प्रशिक्षण दिले. विठोजींना आठ मुले होती. त्यापैकी संभाजीच्या हातून एका चकमकीत जाधवरावांचा मुलगा दत्ताजी मारला गेला. जाधवराव रागाने बेफाम झाले. त्यांनी संभाजीस ठार मारले. संभाजीच्या मदतीस आलेल्या शहाजीवर – प्रत्यक्ष आपल्या जावयावर ते धावून गेले. त्यात शहाजींच्या दंडावर वार लागला व ते मूर्च्छित पडले.</p>



<p>या घटनेने जाधव व भोसले यांच्यात वितुष्ट आले. कारण निजामशहाकडे हा तंटा गेला व निजामशहाने मध्यस्थी केली; परंतु हे जाधवांना आवडले नाही. त्यांनी निजामशहाचा पक्ष सोडला. ते मोगलास जाऊन मिळाले. सासरा-जावई शत्रू झाले आणि जिजास माहेर अंतरले. मालोजींच्या निधनानंतर मनसबदारी, जहागीरदारी, राजा हा मान निजामशहाकडून शहाजींना मिळाला. निजामशहा व त्यांचा वजीर मलिकअंबर&nbsp; यांची शहाजीवर खूप मर्जी होती. शहाजींचा पराक्रम असामान्य होताच. मात्र मोगलांकडून जाधवराव व निजामशहाकडून शहाजी यांच्यातच युद्ध सुरू झाले. जिजाऊंची एकीकडे नवरा व एकीकडे प्रतिस्पर्धी वडील बघून मधल्यामध्ये कुचंबणा होऊ लागली.</p>



<p>मनाने पतीच्या बाजूने कौल दिला आणि तिने भवानीमातेस ‘पतीदेवास यश दे’ म्हणून साकडे घातले. भातवडीच्या लढाईत शहाजींनी अतिशय पराक्रम गाजवला व मोगलांना पिटाळून लावले. जाधवरावांनी माघार घेतली. या लढाईत शहाजींच्या बंधूला शरफोजीला मात्र वीरगती मिळाली. शहाजींचा पराक्रम बघून मलिक अंबरची चिंता वाढली. हा राजा आपणास वरचढ होईल या भीतीने त्याने शहाजींची उपेक्षा सुरू केली. मानी शहाजींना हे सहन झाले नाही. त्यांनी निजामशाही सोडली. या गोष्टी आदिलशहाला समजल्या. त्यांनी शहाजींना बोलावून घेतले. ‘सरलष्कर’ हा मानाचा किताब दिला.</p>



<h3 class="wp-block-heading">राजमाता जिजाऊ कर्तव्यदक्ष पत्नी</h3>



<p>सततच्या लढाया, स्वाऱ्या यामुळे शहाजीराजांना सारखी धावपळ, घोडदौड करावी लागे. जिजाबाईही त्यांच्याबरोबरच असत. त्यातच आपल्या संसारवेलीवर आता फूल उमलणार ही चाहूल त्यांना लागली. जिजाबाई गरोदर राहिल्यावर मात्र त्यांना हा त्रास सहन होईना. तशातच शहाजीराजांचा बंदोबस्त करण्यास स्वत: आपले वडील लखुजीरावच आलेले आहेत हे समजल्यावर तर त्यांच्या मनावरचा ताणही वाढला. जिजाईचा शारीरिक, मानसिक त्रास लक्षात घेऊन शहाजीराजांनी त्यांना शिवनेरीवर ठेवले.</p>



<p>ही बातमी लखुजीरावांना समजताच त्यांनी आपल्या मुलीला बाळंतपणासाठी माहेरी नेण्याचा बेत केला; परंतु आपल्याला माहेरी नेण्यास आलेले वडीलच जावयाला पकडून यद्धकैदी बनवणार किंवा मारणार हे तिला ठाऊक होते. मूळच्याच मानी स्वभावाला स्वाभिमानाची धार आली आणि जिजाईने वडिलांना, ‘‘बाबा, आपण मला जन्म दिलात आणि ज्या कुळात लग्न लावून देऊन माझ्या पुढच्या आयुष्याची जबाबदारी सोपवलीत, त्या कुळाच्या कुलदीपकास म्हणजे आपल्या जावयासच आपण शत्रू मानता. अशा परिस्थितीत मी गरोदर, असाहाय्य असताना तुमच्यासोबत येईन असे तुम्हाला वाटत असेल तर तो तुमचा गैरसमज आहे. मी शहाजीराजांची पत्नी आहे.</p>



<p>माझे संरक्षण मी करू शकते. माझ्या पतीचा आणि त्यांच्या त्या कुळाचा मला अभिमान आहे. तुम्ही तर त्यांचे आता शत्रू आहात. मग आज ते नाही सापडले तर माझ्याच रक्ताचा अभिषेक तुमच्या तलवारीस घडू द्या.’’ असे बाणेदार उत्तर दिले. नात्यांना, भावनांना बाजूला सारून धैर्याने आणि खंबीरपणे आलेल्या प्रसंगाला सामोरे जाऊन कर्तव्याचे पालन करण्याच्या जिजाबाईंचा हा गुण शिवरायांमध्ये पुरेपूर उतरला होता.</p>



<p>लखुजी जाधव व जिजाईंची हीच शेवटची भेट ठरली. जिजाईंवर पुन्हा दु:खाचा मोठा आघात झाला. निजामाने विश्वासघात केला. लखुजींचा खून केला. या खुनानंतर मात्र जाधव-भोसले ही भांडणारी घराणी पुन्हा एक झाली.</p>



<h3 class="wp-block-heading">राजमाता जिजाऊ जिजाईच्या पोटी जन्मले शिवराय</h3>



<p>शिवनेरीच्या विजयराज किल्लेदारांच्या जयंतीशी जिजाबाईंच्या मोठ्या मुलाचे संभाजींचे लग्न झाले होते. शहाजीराजे या सोयरिकीमुळे निर्धास्त झाले. त्यांनी जिजाईला संभाजी जयंतीसोबत शिवनेरीवरच ठेवले आणि स्वत: लढाया, चढाया, राजकारण यात गुंतले.</p>



<p>मुसलमानी जुलमी सत्तेकडून होणाऱ्या अन्यायांचा जिजाईंना संताप येई. मुसलमानी सत्तेत सामान्यांचे खडतर जीवन, मुलींना पळवून नेणे, विकणे, भ्रष्ट करणे हे त्यांनी जवळून अनुभवले होते. असुरक्षित जीवनात केव्हा आपण पकडले जाऊ, कैद होऊ ही नित्याचीच भीती होती. दारिद्र्य, दु:ख, कर्जाचे डोंगर यात लोकं भरडली जात होती. धार्मिक, आर्थिक, सामाजिक सर्वच बाबतीत जनतेची होणारी पिछेहाट जिजाईंना बघवत नव्हती. अशा परिस्थितीत गरोदर असलेल्या जिजाबाईंच्या मनात सतत हेच विचार घोळत असे. ही सर्व संकटे दूर व्हावीत, प्रजा सुखी व्हावी, सुरक्षित व्हावी, धर्म-अर्थ-काम-मोक्ष हे तत्त्वज्ञान आनंदाने उपभोगता यावे याकरिता यवनी सत्ता उलथून पडावी असे त्यांना सारखे वाटे. ती सत्ता आपण उलथावी ‘‘पण कशी?’’ या प्रश्नात अडकताच पोटाकडे लक्ष जाई.</p>



<figure class="wp-block-image size-full"><img decoding="async" loading="lazy" width="712" height="469" src="/wp-content/uploads/2023/08/image-10.png" alt="" class="wp-image-1253"></figure>



<p>हीच मनोवृत्ती, हेच विचार आणि मनोभावे शिवाईला केलेला नवस, हे गर्भसंस्कार पोटातल्या गर्भावर रुजत होते. गर्भ त्याच विचारांनी वाढत होता, म्हणूनच जिजाईचे डोहाळेही वेगळेच होते. त्यांना स्वार व्हावे, हत्तीवरून मिरवावे, गडांवर फिरावे, नौबतींचे स्वर ऐकावे, हातात तळपती तलवार घेऊन घोड्यावर बसून लढाई करावी, सर्व सत्ता एकछत्राखाली आणून सुवर्णसिंहासनावर विराजमान व्हावे, दासींनी चवऱ्या ढाळाव्या असेच सतत वाटायचे. धर्माचे पुनरुज्जीवन करावे, धर्म वाढवावा, दानधर्म करावा, सर्व गडकिल्ल्यांवर विजयी ध्वज फडकावेत, ही त्यांची स्पंदने ऐकतच पोटातला जीव वाढत होता.</p>



<p>‘‘भवानी माते, माझा हा पोटातला जीव मला पुत्ररूपाने दे, जो कुळाचे नाव काढील. मायभूमीचे पांग फेडेल, धर्म वाढवेल आणि जनतेचा न्यायी राजा होईल. तो यवनांचे वाढते अत्याचार संपवेल.’’ अशी प्रार्थना जिजाबाई रोज भवानीमातेला मनापासून करायच्या. त्यांची प्रार्थना मातेने ऐकली आणि एका तेजस्वी मुलाचा जन्म जिजाईच्या पोटी झाला. हाच ‘शिवाजी.’</p>



<p>मुलाच्या जन्माचा, त्याच्या बाललीलात हरवून जाण्याचा आनंद शहाजीराजांना प्रत्यक्ष अनुभवता आला नाही. ते लढाया, स्वाऱ्या यातच गुंतलेले होते. काही काळाने आदिलशहाने शहाजीराजांच्या पराक्रमाचे चीज म्हणून त्यांना बेंगळुरूचा&nbsp;<a href="https://marathime.com/shivaji-maharajani-jinkalele-kille/">किल्ला&nbsp;</a>व प्रदेश जहागिरी दिली. तशातच शिवराय दोन वर्षांचे असताना त्यांनी दुसरा विवाह केला. त्यानंतर मात्र शहाजीराजांना स्थैर्य लाभले. ते तेथे व शिवराय आणि जिजाबाई पुण्यास राहू लागले. एका तेजस्वी ताऱ्याला घडवण्याकरिता एक तेजस्वी माता येथेच उदयास आली.जिजाबाईंची देवावर नितांत श्रद्धा होती. त्या दररोज देवदर्शनास जात तेव्हा त्यांच्यासोबत शिवरायही असे. देवळातल्या भग्न मूर्ती, तोडफोड दाखवून त्या शिवरायांच्या मनात त्यांचे पुनरुत्थान करण्याचे बीज पेरत. त्याच वेळी हा अन्याय, विध्वंस करणाऱ्या यवनांविषयी त्या शिवबांना माहिती सांगायच्या. ते ऐकून शिवबा क्रोधीत व्हायचे. आईने सांगितलेल्या रामायण, महाभारतातल्या कथा ऐकून त्यांच्यातही स्फुरण चढायचे. केव्हा एकदा मीपण पापी, अन्यायी, लोकांना शासन करतो, हाती तलवार घेऊन शत्रूशी लढतो, त्यांचा नि:पात करून प्रजेला संरक्षण देतो अशी त्यांची मन:स्थिती व्हायची.</p>



<p>जिजाबाईंनाही पतिदर्शनाची आस लागली होती. शिवबाही वडिलांना भेटण्यास आतुर होते. ते उभयता बेंगळुरूला गेले. शहाजी-शिवाजी एकमेकांना कडकडून भेटले. बापलेकांच्या या हृद्यभेटीने व पतिदर्शनाने जिजाबाईंचे नेत्र सुखावले. सर्वांना आनंद झाला; पण शिवरायांच्या लग्नाला आपण नव्हतो ही खंत शहाजीराजांना होती. शिवरायांच्या नावे पुण्यासुप्याची जहागिरी करून दिली. आता पुण्यासुप्यासह सई-सोयराबाईंची जबाबदारीही शिवबांवर होती. आणि या सर्वांची काळजी घेत स्वराज्य व धर्मसंस्थापनाला चालना द्यायचे काम जिजाबाईंना करायचे होते. म्हणूनच शिवरायांना कुशल संघटनकौशल्य, राजनीती, राजकारण समजेपर्यंत दादोजी कोंडदेव हे जहागिरीची व्यवस्था पाहणार होते.</p>



<p>जिजाबाईंच्या देखरेखीखाली दादोजी कोंडदेवांच्या छायेत शिवरायांचे सर्वसमावेशक शिक्षण सुरू होते. नीळकंठ- पेशवा, बाळकृष्ण हणमंते- ‘मुजूमदार’, सोनो विश्वनाथ- डबीर, रघुवीर बल्लाळ- सबनीस म्हणून कारभार पाहत होते.</p>



<h3 class="wp-block-heading">जिजाबाई माता बनली राजमाता जिजाऊ</h3>



<p>कर्तव्य व व्यवहाराची सांगड घालून विचारपूर्वक निर्णय घेणाऱ्या जिजाबाई म्हणजे एक धीरगंभीर व्यक्तिमत्त्व होते. प्रत्येक पराक्रमी पुरुषाचे ध्येय एकच असते आणि ते पारतंत्र्यात असणाऱ्या जनतेला स्वातंत्र्य मिळवून देणे ही त्यांनी शिवरायांना दिलेली&nbsp; शिकवण होती. तिचेच गुण शिवरायांमध्ये दिसत होते. आईचा स्वाभिमान, वडिलांचा पराक्रम आणि सभोवतीची परिस्थिती याची जाणीव शिवबांच्या ठायी एकवटली होती. शिवरायाने ‘मावळेसेना’ जमवली. जीवाला जीव देणारे सवंगडी बाजीप्रभू देशपांडे, कान्होजी जेधे, जिवा महाला, येसाजी कंक, बाजी पासलकर एकत्र आले.</p>



<p>त्याचबरोबर कृष्णाजी कोंडदेवजी यात सामील होते. शिवरायाने वयाच्या अवघ्या पंधराव्या वर्षी रोहिरेश्वराच्या मंदिरात स्वराज्य, सुराज्य स्थापनेचा संकल्प केला आणि या सर्व सवंगड्यांनी एकमेकांना कधीच अंतर न देण्याच्या शपथाही तेथेच घेतल्या. जिजाबाईंच्या स्वातंत्र्याच्या गर्भसंस्काराचे, बालसंगोपन, पालकत्वाचे मूळ परिपक्व होते. आज त्याचे रोप प्रकटले होते. तिच्या महत्त्वाकांक्षेच्या परिपूर्तीकडे जाण्यास उचललेले हे शिवबाचे ‘पहिले पाऊल’ होते.</p>



<p>‘‘हिंदवी स्वराज्य’’ स्थापन करण्याचा ध्यास आता शिवबा आणि त्याच्या मावळ्यांना लागला. जिजाबाईंचे मार्गदर्शन आणि आशीर्वाद पाठीशी होतेच. रायरेश्वर मंदिरात गुप्त खलबते चालायची. पुण्याभोवतीचा गडकोट, चोरवाटा, भुयारे, तळघरे, दारूगोळा, हत्यारे, शत्रूंची गडावरची ठाणी यावर चर्चा व्हायची.</p>



<p>शत्रुसैन्य जास्त आहे हे लक्षात घेऊन ‘गनिमी कावा’ आणि ‘बेसावध शत्रूवर हल्ला’ ही नीती शिवराय व सवंगड्यांनी आत्मसात केली. त्याचबरोबर यवनांनी दिलेल्या सरदारकी, जहागिरीमध्येच आयुष्य घालवणाऱ्या सर्वांनाच जिजाबाईने एकत्र आणले. ‘‘जगू&nbsp; तर स्वातंत्र्य मिळवून, मरू तर स्वातंत्र्यासाठी. धर्म व प्रजा यांच्या रक्षणासाठी आणि ‘‘हिंदवी स्वराज्य’’ स्थापण्यासाठी आता लढू.’’ ही शपथ जिजाबाईंच्या साक्षीने आणि प्रेरणेने सर्वांनी घेतली. जिजाबाईने शिवरायांना कुशल संघटक, धर्म, अर्थ, राजकारण, समाजकारणप्रवीण आणि युद्धनिपुण बनवले होतेच.</p>



<p>त्याचबरोबर त्यांचे मनोधैर्य प्रबळ बनवले होते. आता परिपक्व शिवरायांसह सर्व मर्द मावळे सेना, सरदार, जहागीरदार आणि जीवाला जीव देणारे सवंगडी शत्रूवर लढाई करण्यास सज्ज होते. यामागे जिजाबाई माऊलीचे अथक परिश्रम होते. म्हणूनच ती या सर्वांचीच मायमाऊली झाली. पुढे शिवराय राजे झाल्यावर ती फक्त महाराष्ट्राची मायमाऊली नाही, तर राष्ट्रमाता व राजमाता झाली.</p>



<p>या राजमातेने शिवरायांना कर्तृत्वाबरोबरच राजनीतीही शिकविली. समान न्याय देण्याची वृत्ती आणि अन्याय करणाऱ्याला कठोर शासन करण्याचे धाडसही दिले. शस्त्रास्त्रांच्या प्रशिक्षणावर स्वत: बारकाईने लक्ष ठेवले. शिवराय मोठ्या मोहिमेवर जात तेव्हा जिजाऊ स्वत: राज्यकारभार पाहात. आपल्या जहागिरीत त्या जातीने लक्ष घालत व स्वत: जहागिरीतील जनतेचे तंटे सोडवत.</p>



<p>राष्ट्रमातेच्या मार्गदर्शनाने शिवाजी महाराजांनी सर्व मावळखोऱ्यात आपले आधिपत्य स्थापले. 1646 मध्ये सर्वप्रथम ‘तोरणा’ किल्ला घेऊन स्वराज्याचे तोरण बांधले आणि आदिलशाहीविरुद्ध बंडाचे रणशिंग फुंकले. सिंहगड, पुरंदरचे&nbsp; किल्ले त्यापाठोपाठ सर करून स्वराज्याचा पाया मजबूत केला. परंतु शिवाजी महाराजांच्या या कारवायाने आदिलशहाने शहाजीराजांना कैदेत ठेवून त्यांचा छळ सुरू केला. हे समजताच शिवाजी महाराजास या अपमानाचा बदला घेण्याची तीव्रतेने इच्छा झाली. पण ‘‘चित्त शांत ठेवून सबुरीने वागावे, उतावीळपणा केल्यास वडिलांची सुटका होणे दुरापास्त होईलच शिवाय अंगीकृत कार्यात विघ्न येईल, ते तडीस जाणार नाही.’’ हा सल्ला जिजाबाईंनी शांतपणे दिला.</p>



<p>त्याचा योग्य परिणाम होऊन शिवाजी महाराजांनी आदिलशहाशी चातुर्याने बोलणी करून कोंडाण्याच्या बदल्यात शहाजीराजांची सुटका करवून घेतली. तिचे हे युक्ती व बुद्धिचातुर्य शिवाजी महाराजांनी आत्मसात केले, म्हणूनच तर हिंदवी स्वराज्य अस्तित्वात आले. शिवाजी महाराज मोहिमेवर असताना, पराक्रम गाजवत असताना राज्याचा कारभार व लोकांच्या अडीअडचणींकडे जिजामाताच लक्ष ठेवत असत. जिजामातेच्या दरबारात आपल्याला न्याय मिळेलच असा विश्वास प्रजेलाही होता व त्या या विश्वासास नेहमीच पात्र ठरल्या.</p>



<p>जिजामातेने सक्तीने परधर्मात बाटविलेल्यांना पुनश्च शुद्धीकरण करून स्वधर्म, जात व गोतात घेण्याची प्रथा सुरू केली. प्रत्यक्ष सईबाईंचा भाऊ बजाजी निंबाळकर यालाही अफजलखानाने बळजबरीने मुसलमान केले होते. जिजाबाईंनी बजाजीला शास्त्रशुद्धपणे पुन्हा हिंदू धर्मात घेतले; परंतु त्याला समाजाने स्वीकारणे, पूर्वीसारखा मानसन्मान मिळणे हे सहजसाध्य नव्हते. तेव्हा जिजामातेने आपली नात सखूबाई (सकवारबाई) हिच्याशी बजाजीचा मुलगा महादजी याचे लग्न लावून दिले. हे सामाजिक धैर्य असामान्य होते. समाजसुधारणेशी आणि स्वधर्म रक्षणाची सुरुवात घरापासूनच करण्याचे संकेत यातून त्यांनी दिले.</p>



<h3 class="wp-block-heading">राजमाता जिजाऊ संयम आणि धैर्याची मूर्ती</h3>



<p>राजकारण, समाजकारण यातून लोकांचे हित पाहणाऱ्या जिजाबाईंवर कौटुंबिक आपत्तींचे आघात होतच होते; पण विचलित न होता त्यांनी आपले कार्य शांतचित्ताने सुरू ठेवले. 1655 साली ज्येष्ठ मुलगा संभाजी याला ऐन तारुण्यात 30 व्या वर्षी मिळालेली वीरगती; तसेच सून सईबाई हिचे बाळंतपणानंतर दोनच महिन्यांत झालेले देहावसान, खानाकडून झालेला पतीचा अपमान या घटना प्रचंड दु:खांच्या व जिव्हारी लागणाऱ्या; पण संयम, धैर्याची मूर्ती असलेल्या जिजाबाईंनी त्यातूनही स्वत:ला सावरले आणि पुत्रवियोगावर विजय मिळवत सईबाईंचा मुलगा संभाजी यालाच माया ममतेने घडवणे सुरू केले.</p>



<p>अफजलखान व शिवाजी महाराजांची जेव्हा तहनाम्याकरिता भेट ठरली तेव्हा जिजाबाईंनी शिवाजी महाराजांसोबत जिवा महालाला खास पाठवले होते. शिवाजी महाराजांचे डावपेच योग्य होतेच; पण जिजाबाईंची दूरदृष्टी त्याहून सरस होती. म्हणूनच शिवाजी महाराजाने अफजलखानाचा डाव उधळून त्याला ठार मारले, तेव्हा खानाचा बदला घेण्याच्या ईर्षेने आलेल्या सय्यद बंडास जिवाने यमसदनास पाठवले. तेव्हापासून ‘‘होता जिवा म्हणून वाचला शिवा.’’ हे सत्य जिजाबाईंच्या दूरदृष्टीची साक्ष देते.</p>



<p>सिद्धी जौहरने पन्हाळगडावर जेव्हा शिवाजी महाराजांस वेढा देऊन रोखून ठेवले तेव्हा स्वत: राजमाता जिजाबाईंनी सैन्य जमवून हाती तलवार घेतली व शिवाजी महाराजांना सोडवायला त्या सज्ज झाल्या. त्यांचा आवेश, उत्साह, वीरश्री हे इतर सरदारांना उत्तेजन देणारे ठरले. प्रसंगावधान हा गुण येथे प्रकर्षाने दिसतो.</p>



<p>1664 साली शिकार करताना घोड्यावरून पडल्याचे निमित्त होऊन राजेशहाजी मरण पावले. त्यावेळी राजमाता जिजाबाई 67 वर्षांच्या होत्या. वृद्धपकाळात वैधव्याचा आघात त्यांची जगण्याची उमेद नाहीशी करणारा होता. त्यांनी सती जाण्याचा निर्णय घेतला; पण राजे शिवाजी यांनी ‘‘माँसाहेब, असे करू नका,’’ म्हणून विनवणी करत ‘‘आमचा पुरुषार्थ आणि हिंदवी स्वराज्याच्या राजाचा राज्याभिषेक आम्ही कोणास कौतुके दाखवावा?’’ असा हृद्य प्रश्न त्यांना केला. राजमातेचे अंत:करण द्रवले. त्यांनी सती जाण्याचे रद्द केले.</p>



<p>पुत्रप्रेमासाठी आणि कर्तव्यपूर्तीसाठी राजमातेने जगायचे ठरवले. स्वराज्याचा उत्कर्ष, शिवाजी महाराजांचा राज्याभिषेक पाहिल्याशिवाय डोळे मिटायचे नाही हा निर्धार केला; पण आता स्वराज्य आणि राज्याभिषेकाची खरी जबाबदारी शिवाजी महाराजांवर होती.</p>



<p>गोरगरिबांची दु:खे निवारण करून त्यांना सुखी करण्याचे, तर आपल्या वैयक्तिक संपत्तीमधून काही रक्कम, सोने-नाणे देऊन त्यांना मदत करायला हवी या विचारातून जिजाईंनी एक वेगळाच मार्ग स्वीकारला. सूर्यग्रहणाच्या निमित्ताने त्यांनी महाबळेश्वर येथे सुवर्णतुला करून ते सोने गोरगरिबात वाटण्यास शिवबाला सांगितले. दानधर्माचे हे शिक्षण तिने शिवबांना कृतीतून दिले. त्यांचा हेतू साध्य झाल्याचे शिवाजी महाराजांच्या पुढच्या आयुष्यात दिसून आलेच.</p>



<p>मागे शहाजीराजांच्या सुटकेकरिता दिलेला ‘कोंढाणा’ परत स्वराज्यात घेणे खूप अवघड आहे या शिवाजी महाराजांच्या मतामुळे माता दुखावली व उद्वेगाने म्हणाली, ‘‘शिवबा, बांगड्या भरा, शत्रूशी दोन हात करण्यास घाबरणारा राजा नाही होऊ शकत. शूराने नेहमी शीर तळहातावर घेऊन तयार असायला हवे.’’ तेव्हा शिवाजी महाराजांचा स्वाभिमान उफाळला. त्यांनी कोंढाणा घेण्याची प्रतिज्ञा केली. ही प्रतिज्ञा त्यांचा बालमित्र तानाजीने पूर्ण केली व कोंढाणा परत मिळवला.</p>



<h3 class="wp-block-heading">राजमाता जिजाऊ मृत्यू अनंतात विलीन</h3>



<p>शिवाजी महाराज आता खरोखरचे शूरवीर, योद्धे, लढवय्ये, खंबीर झाले होते. त्यांचा पराक्रम अथांग होता. मनात गोरगरिबांची कणव होती. त्यांनी हिंदवी स्वराज्य प्रस्थापित केले होते. असा आपला इतिहास घडवणारा पुत्र महाराष्ट्राचा राजा व्हावा, त्याचा ‘राजा’ म्हणून राज्याभिषेक व्हावा ही अंतरीची इच्छा जिजाबाईंनी शिवरायांना बोलून दाखविली, ‘शिवबा, तुझे वडील स्वपराक्रमाने वजीर झाले. बलशाली राजासारखे जगले. पण ‘राजे’ झाले नाही. तू आता ‘राजा’ हो. मला तो सुखसोहळा डोळे भरून पाहू दे.’’ म्हणून सांगितले.आपल्या वृद्ध आणि थकलेल्या मातेची ही इच्छा शिवबाने पूर्ण केली. ‘‘गोब्राम्हण प्रतिपालक क्षत्रिय कुलावंतस श्री शिवछत्रपती सिंहासनाधीश्वर शिवाजी महाराज ह्यांचा विजय असो’’ या जयजयकारात रायगडावर हा सोहळा संपन्न झाला. 6 जून 1674 रोजी राजमातेचे स्वप्न पूर्ण झाले आणि कृतकृत्य झालेल्या या राष्ट्रमातेने त्यानंतर अकरा दिवसांनी म्हणजे 17 जून, 1674 बुधवारी मध्यरात्री शिवबाकडे अतीव समाधानाने बघत आपली इहलोकाची यात्रा संपविली. शककर्ता कल्याणकारी राजा घडवणारी माऊली अनंतात विलीन झाली.</p>
<div class="extra-hatom"><span class="entry-title">राजमाता जिजाऊ</span></div>
</div>
<!-- .entry-content -->

	<!-- #post-1159 -->


	<nav class="navigation post-navigation" aria-label="Posts">
		<h2 class="screen-reader-text">Post navigation</h2>
		<div class="nav-links">
<div class="nav-previous"><a href="/2023/08/16/%e0%a4%b6%e0%a4%bf%e0%a4%b5%e0%a4%be-%e0%a4%95%e0%a4%be%e0%a4%b6%e0%a4%bf%e0%a4%a6/" rel="prev">शिवा काशिद</a></div>
<div class="nav-next"><a href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/" rel="next">शहाजीराजे भोसले</a></div>
</div>
	</nav>
			<!-- /.zak-primary -->


<aside id="zak-secondary" class="zak-secondary ">
	<section id="block-20" class="widget widget_block widget_search"><form role="search" method="get" action="https://dev-wordpress-laring.pantheonsite.io/" class="wp-block-search__button-inside wp-block-search__icon-button wp-block-search">
<label for="wp-block-search__input-1" class="wp-block-search__label screen-reader-text">Search</label><div class="wp-block-search__inside-wrapper ">
<input type="search" id="wp-block-search__input-1" class="wp-block-search__input" name="s" value="" placeholder="Search..." required><button type="submit" class="wp-block-search__button has-icon wp-element-button" aria-label="Search"><svg class="search-icon" viewbox="0 0 24 24" width="24" height="24">
					<path d="M13.5 6C10.5 6 8 8.5 8 11.5c0 1.1.3 2.1.9 3l-3.4 3 1 1.1 3.4-2.9c1 .9 2.2 1.4 3.6 1.4 3 0 5.5-2.5 5.5-5.5C19 8.5 16.5 6 13.5 6zm0 9.5c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4-1.8 4-4 4z"></path>
				</svg></button>
</div>
</form></section>
		<section id="recent-posts-2" class="widget widget_recent_entries">
		<h2 class="widget-title s">Recent Posts</h2>
		<ul>
											<li>
					<a href="/2023/08/17/hello-world/">महाराणी येसूबाई</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/">छत्रपती संभाजी महाराज</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/">शहाजीराजे भोसले</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/" aria-current="page">राजमाता जिजाऊ</a>
									</li>
											<li>
					<a href="/2023/08/16/%e0%a4%b6%e0%a4%bf%e0%a4%b5%e0%a4%be-%e0%a4%95%e0%a4%be%e0%a4%b6%e0%a4%bf%e0%a4%a6/">शिवा काशिद</a>
									</li>
					</ul>

		</section><section id="categories-3" class="widget widget_categories"><h2 class="widget-title s">Categories</h2>
			<ul>
					<li class="cat-item cat-item-25">
<a href="/category/tags/">Learning</a>
</li>
	<li class="cat-item cat-item-1">
<a href="/category/uncategorized/">Uncategorized</a>
</li>
	<li class="cat-item cat-item-24">
<a href="/category/waste/">WASTE</a>
</li>
			</ul>

			</section><section id="meta-2" class="widget widget_meta"><h2 class="widget-title s">Meta</h2>
		<ul>
						<li><a rel="nofollow" href="/wp-login.php">Log in</a></li>
			<li><a href="/feed/">Entries feed</a></li>
			<li><a href="/comments/feed/">Comments feed</a></li>

			<li><a href="https://wordpress.org/">WordPress.org</a></li>
		</ul>

		</section><section id="block-30" class="widget widget_block"></section><section id="block-31" class="widget widget_block">
<style>.blockart-heading.blockart-heading-6c620252{ font-family: Lora, sans-serif;font-weight: 700;font-size: 25px;line-height: 38px; }.blockart-heading.blockart-heading-6c620252 { margin: 0px 0px 0px 0px; }</style>
<h2 class="blockart-heading blockart-heading-6c620252 productcategory">Product Categories</h2>
</section><section id="block-32" class="widget widget_block"></section></aside><!-- .zak-secondary -->

					</div> <!-- /.row -->
			</article></main>
</div> <!-- /.zak-container-->
		</div> <!-- /#zak-content-->
		
			<footer id="zak-footer" class="zak-footer ">
		
		
<div class="zak-footer-cols zak-layout-1 zak-layout-1-style-4">
	<div class="zak-container">
		<div class="zak-row">

			
		<div class="zak-footer-col zak-footer-col--1">
			<section id="block-44" class="widget widget_block">
<div class="blockart-image blockart-image-c9b1b166"><img decoding="async" loading="lazy" width="1080" height="1080" class="wp-image-1303" src="/wp-content/uploads/2023/08/1.png" alt=""></div>
</section>		</div>
				<div class="zak-footer-col zak-footer-col--2">
			<section id="block-25" class="widget widget_block">
<h6 class="h6 wp-block-heading">Quick Links</h6>
</section>		</div>
				<div class="zak-footer-col zak-footer-col--3">
			<section id="block-26" class="widget widget_block">
<h6 class="h6 wp-block-heading"><strong>Latest Posts</strong></h6>
</section><section id="block-27" class="widget widget_block widget_recent_entries"><ul class="wp-block-latest-posts__list wp-block-latest-posts">
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/17/hello-world/">महाराणी येसूबाई</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/">छत्रपती संभाजी महाराज</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/">शहाजीराजे भोसले</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/">राजमाता जिजाऊ</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b6%e0%a4%bf%e0%a4%b5%e0%a4%be-%e0%a4%95%e0%a4%be%e0%a4%b6%e0%a4%bf%e0%a4%a6/">शिवा काशिद</a></li>
</ul></section>		</div>
				<div class="zak-footer-col zak-footer-col--4">
			<section id="block-36" class="widget widget_block">
<h6 class="wp-block-heading h6">
<strong>Contact Us</strong> </h6>
</section><section id="block-38" class="widget widget_block widget_text">
<p>8390835564</p>
</section><section id="block-39" class="widget widget_block widget_text">
<p>72.krutikahk@gmail.com</p>
</section>		</div>
		
		</div> <!-- /.zak-row-->
	</div>
<!-- /.zak-container-->
</div>
<!-- /.zak-site-footer-widgets -->

		
<div class="zak-footer-bar zak-style-2">
	<div class="zak-container">
		<div class="zak-row">
			<div class="zak-footer-bar__1">

				<p>Copyright © 2023 <a href="/" title="kadam krutika">kadam krutika</a>. managad by kadam krutika</p>
			</div> <!-- /.zak-footer-bar__1 -->

					</div> <!-- /.zak-row-->
	</div> <!-- /.zak-container-->
</div> <!-- /.zak-site-footer-bar -->

			</footer><!-- #zak-footer -->
		
		</div>
<!-- #page -->
		
<a href="#" id="zak-scroll-to-top" class="zak-scroll-to-top">
	
		<svg class="zak-icon zakra-icon--chevron-up" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 17.5c-.3 0-.5-.1-.7-.3L12 8.9l-8.3 8.3c-.4.4-1 .4-1.4 0s-.4-1 0-1.4l9-9c.4-.4 1-.4 1.4 0l9 9c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3z"></path></svg>		<span class="screen-reader-text">Scroll to top</span>

	
</a>

<div class="zak-overlay-wrapper"></div>

<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/navigation.min.js?ver=3.0.0.5" id="zakra-navigation-js"></script>
<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/skip-link-focus-fix.min.js?ver=3.0.0.5" id="zakra-skip-link-focus-fix-js"></script>
<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/zakra-custom.min.js?ver=3.0.0.5" id="zakra-custom-js"></script>

</div>
</body>
</html>